<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2360abf72822a74f4e15da0ce47698ab">
  <dict>
    <!--2021-09-17 15:18:54.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
